<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">Заява кампаніі Huawei пра прыватнасць пры
    абслугоўванні спажыўцоў</p>
    <p style="text-align:center;">Заява кампаніі Huawei пра прыватнасць пры абслугоўванні спажыўцоў
        была абноўлена</p>
    <p style="text-align:center;">15 красавіка 2018 года</p>
    <p>Кампанія Huawei Device Co., Ltd. і яе глабальныя афіляваныя арганізацыі (разам
        называюцца &laquo;Huawei&raquo;, &laquo;мы&raquo;, &laquo;нас&raquo; і &laquo;наш&raquo;)
        паважаюць вашу прыватнасць. Такім чынам мы распрацавалі Заяву пра прыватнасць (далей
        называецца &laquo;гэта Заява&raquo;), у якой апісваецца, як мы збіраем, выкарыстоўваем,
        раскрываем, абараняем, захоўваем і перадаем вашы асабовыя даныя. Просім прачытаць і
        зразумець нашу заяву пра прыватнасць, а таксама <a
                href="https://consumer.huawei.com/by/legal/privacy-questions/" target="_blank">паведаміць
            нам,</a> калі ў вас узніклі пытанні.</p>
    <p><br/></p>
    <p>Асабовыя даныя азначаюць любую інфармацыю ў электроннай або іншай форме, якая самастойна ці
        разам з іншымі данымі можа выкарыстоўвацца для вызначэння фізічнай асобы ці забеспячэння
        магчымасці такога вызначэння. У гэтай Заяве тлумачыцца, як Huawei апрацоўвае вашы асабовыя
        даныя, але не апісваюцца ўсе сцэнарыі такой апрацоўкі, пра якія вам будзе паведамляцца на
        працягу выканання канкрэтных дзеянняў па апрацоўцы. Такім чынам, перш чым карыстацца
        канкрэтным прадуктам ці паслугай, вам рэкамендуецца прачытаць заяву пра прыватнасць ці
        дадатковую заяву, зробленую Huawei для такога прадукту ці паслугі, каб зразумець, як
        кампанія выконвае апрацоўку вашых асабовых даных.</p>
    <p>Гэта Заява прымяняцца выключна ў дачыненні да асабовых прадуктаў Huawei і прадуктаў,
        прызначаных для выкарыстання ў хатніх умовах, у тым ліку да мабільных тэлефонаў, смартфонаў,
        ноўтбукаў, планшэтаў, прылад для нашэння, мабільных шырокапалосных прылад, інтэлектуальных
        хатніх прыстасаванняў, кампутарных праграм, мабільных паслуг, праграмнага забеспячэння,
        пакетаў распрацоўшчыка, інтэрнэт-сайтаў і паслуг, у якіх адлюстроўваецца ці згадваецца гэта
        Заява.</p>
    <p>У гэтай Заяве апісваецца:</p>
    <p>1. Як Huawei збірае і выкарыстоўвае вашы асабовыя даныя</p>
    <p>2. Як Huawei выкарыстоўвае файлы cookie і падобныя тэхналогіі</p>
    <p>3. Як Huawei абменьваецца вашымі асабовымі данымі</p>
    <p>4. Як Huawei абараняе вашы асабовыя даныя</p>
    <p>5. Як вы можаце кіраваць сваімі асабовымі данымі</p>
    <p>6. Як Huawei абараняе асабовыя даныя дзяцей</p>
    <p>7. Спасылкі на інтэрнэт-сайты, прадукты і паслугі трэціх бакоў</p>
    <p>8. Міжнародная перадача вашых асабовых даных</p>
    <p>9. Міжнародныя карыстальнікі</p>
    <p>10. Абнаўленні гэтай Заявы</p>
    <p>11. Як з намі звязацца</p>
    <p>I. <span id="label_1"/>Як Huawei збірае і выкарыстоўвае вашы асабовыя даныя</p>
    <p>A. Асабовыя даныя, якія збірае Huawei</p>
    <p>Перад выкарыстаннем прадуктаў ці паслуг Huawei можа спатрэбіцца, каб вы перадалі свае
        асабовыя даныя. Вы не абавязаныя раскрываць свае асабовыя даныя Huawei, але ў некаторых
        выпадках адмова перадаць некаторыя асабовыя даныя прывядзе да немагчымасці карыстання вамі
        шэрагам звязаных прадуктаў ці паслуг.</p>
    <p><br/></p>
    <p>Huawei будзе збіраць і выкарыстоўваць вашы асабовыя даныя для мэт, апісаных у гэтай Заяве.
        Далей прыводзіцца шэраг прыкладаў асабовых даных, якія мы можам збіраць: </p>
    <p>1. Асабовыя даныя, якія вы перадаеце Huawei</p>
    <p>Каб карыстацца пэўнымі функцыямі ці паслугамі, вам неабходна зарэгістраваць Huawei ID. Калі
        вы рэгіструеце Huawei ID ці ўваходзіце ў сістэму з яго дапамогай для пакупак у інтэрнэце,
        спампавання праграмнага забеспячэння ці набыцця паслуг, мы папросім вас перадаць адпаведныя
        асабовыя даныя, такія як ваша імя, адрас электроннай пошты, нумар мабільнага тэлефона,
        звесткі пра заказ, адрас дастаўкі і спосаб аплаты.</p>
    <p>Huawei можа аказваць вам паслугі воблачнага сховішча, дзе вы можаце сінхранізаваць і зрабіць
        рэзервовыя копіі некаторых вашых файлаў, выяў і даных. </p>
    <p>Пэўныя прадукты Huawei дазволяць вам камунікаваць і абменьвацца інфармацыяй з іншымі. Калі вы
        карыстаецеся прадуктам Huawei для абмену файламі з вашай сям'ёй і сябрамі, вам можа
        спатрэбіцца стварыць Huawei ID, якая ўключае пэўную інфармацыю, што будзе зроблена
        агульнадаступнай, у тым ліку псеўданім і аватар. Huawei можа збіраць інфармацыю, звязаную з
        гэтымі людзьмі, напрыклад, іх імёны, адрасы электроннай пошты і нумары тэлефонаў. Huawei
        прыме адпаведныя і неабходныя меры, каб гарантаваць бяспеку інфармацыі, якую вы раскрываеце.
        Вы павінны атрымаць згоду адпаведных асоб на перадачу вамі іх інфармацыі Huawei.</p>
    <p>Для выканання патрабаванняў пэўных юрысдыкцый па аўтэнтыфікацыі ўліковых запісаў па рэальным
        імёнам, прадухіленню фарміравання залежнасці ад кампутарных гульняў ці аплаце ў інтэрнэце,
        Huawei можа папрасіць вас прадэманстраваць пасведчанне асобы, выдадзенае ўрадам, ці ўвесці
        даныя адпаведнага дакумента, які можа вас ідэнтыфікаваць.</p>
    <p>2. Інфармацыя, якую збірае Huawei пры выкарыстанні вамі паслуг</p>
    <p>Huawei будзе збіраць даныя пра вашу прыладу і пра тое, як вы і ваша прылада абменьваецеся
        інфармацыяй з прадуктамі і паслугамі Huawei. Такая інфармацыя ўключае ў сябе:</p>
    <p>(1) Звесткі пра прыладу і праграму, напрыклад, назву прылады, ідэнтыфікацыйны код прылады
        (IMEI, ESN, MEID і серыйны нумар), час актывацыі прылады, мадэль апаратнага забеспячэння,
        версію аперацыйнай сістэмы, ідэнтыфікацыйны код праграмнага забеспячэння, а таксама налады
        прылады і праграмы (такія як рэгіён, мова, часавы пояс і памер шрыфту).</p>
    <p>(2) Інфармацыю пра мабільную сетку, напрыклад ідэнтыфікатар аператара наземнай сеткі
        мабільнай сувязі агульнага карыстання (PLMN) і адрас інтэрнэт-пратаколу (IP).</p>
    <p>(3) Інфармацыю журнала. Калі вы карыстаецеся паслугамі Huawei ці праглядаеце змесціва,
        забяспечанае Huawei, кампанія будзе аўтаматычна збіраць і заносіць у журнал пэўную
        інфармацыю, такую як час доступу, колькасць доступаў, IP-адрас і звесткі пра здарэнні
        (напрыклад памылкі, збоі, перазапускі і абнаўленні).</p>
    <p>(4) Інфармацыю аб месцазнаходжанні. Huawei будзе збіраць, выкарыстоўваць і апрацоўваць даныя
        пра прыблізнае ці дакладнае месцазнаходжанне вашай прылады, калі вы атрымліваеце доступ да
        шэрагу паслуг, заснаваных на вызначэнні месцазнаходжання (напрыклад, калі вы выконваеце
        пошук, карыстаецеся навігацыйным праграмным забеспячэннем ці праглядаеце звесткі пра
        надвор'е ў канкрэтным месцы). Інфармацыя аб месцазнаходжанні можа атрымлівацца на аснове
        GPS, Wi-Fi і ідэнтыфікатара сеткі пастаўшчыка паслуг. Мы папросім вас выбраць праграмы, для
        якіх вы хочаце ўключыць паслугі вызначэння месцазнаходжання. У меню налад прылады вы можаце
        адключыць дазволы на выкарыстанне інфармацыі аб месцазнаходжанні для канкрэтных паслуг, каб
        забараніць агульны доступ да звестак аб вашым месцазнаходжанні.</p>
    <p>(5) Інфармацыю, якую вы захоўваеце на серверах Huawei. Напрыклад, інфармацыя, якую вы
        запампоўваеце ў воблачнае сховішча, будзе захоўвацца на серверах Huawei для забеспячэння
        хуткага доступу і сумеснага выкарыстання рознымі прыладамі. Мы не будзем праглядаць
        інфармацыю, якую вы захоўваеце на серверах Huawei.</p>
    <p>3. Інфармацыя з крыніц трэціх бакоў</p>
    <p>Калі гэта дазваляе заканадаўства, Huawei будзе збіраць інфармацыю пра вас з агульнадаступных
        і камерцыйных крыніц. Huawei таксама можа атрымаць пэўную інфармацыю ад паслуг сацыяльных
        сетак трэціх бакоў, напрыклад, час выкарыстання ўліковага запісу сацыяльнай сеткі для
        ўваходу на інтэрнэт-сайт Huawei.</p>
    <p>4. Збор і выкарыстанне даных, якія нельга ідэнтыфікаваць</p>
    <p>Даныя, якія нельга ідэнтыфікаваць, азначаюць інфармацыю, якая не можа быць выкарыстаная для
        вызначэння фізічнай асобы. Прыклады даных, якія нельга ідэнтыфікаваць, уключаюць статыстыку
        наведвання сайту, спампоўкі праграм і аб'ём продажу прадукту. Huawei будзе збіраць
        статыстычную інфармацыю, каб зразумець, як карыстальнікі ўжываюць нашы прадукты і паслугі.
        Такім чынам мы можам удасканаліць нашы паслугі, каб лепей выконваць вашы патрабаванні. </p>
    <p>Мы асобна захоўваем вашы асабовыя даныя і даныя, якія нельга ідэнтыфікаываць, і
        выкарыстоўваем іх незалежна адны ад другіх. Могуць узнікнуць абставіны, калі Huawei будзе
        збіраць, выкарыстоўваць, раскрываць і перадаваць даныя, якія нельга ідэнтыфікаваць, для
        іншых мэт паводле нашага ўласнага меркавання.</p>
    <p><br/></p>
    <p>B. Як Huawei выкарыстоўвае вашы асабовыя даныя</p>
    <p>Huawei можа выкарыстоўваць вашы асабовыя даныя для наступных мэт:</p>
    <p>(1) Рэгістрацыя і актывацыя набытых вамі асабовых прадуктаў Huawei і прадуктаў, прызначаных
        для выкарыстання ў хатніх умовах.</p>
    <p>(2) Рэгістрацыя Huawei ID, каб вы маглі карыстацца больш шырокім шэрагам функцый і мабільных
        паслуг.</p>
    <p>(3) Пастаўка, актывацыя ці верыфікацыя запытаных вамі прадуктаў і паслуг, або ўнясенне
        змяненняў і аказанне тэхнічнай падтрымкі і пасляпродажнага сэрвісу для вышэйназваных
        прадуктаў і паслуг у адпаведнасці з вашымі патрабаваннямі.</p>
    <p>(4) Накіраванне абнаўленняў вашай АС ці праграм і апавяшчэнняў пра ўсталяванне.</p>
    <p>(5) Забеспячэнне персаналізаванага досведу і змесціва для карыстальніка.</p>
    <p>(6) Накіраванне вам інфармацыі пра прадукты і паслугі, якія могуць вас зацікавіць, запрашэнне
        на рэкламныя акцыі і даследаванні рынку Huawei, а таксама адпраўка вам маркетынгавай
        інфармацыі. Калі вы не хочаце атрымліваць такую інфармацыю, вы можаце ў любы час адмовіцца
        ад гэтай паслугі.</p>
    <p>(7) Выкананне ўнутранага аўдыту, аналізу даных і даследаванняў; аналіз эфектыўнасці дзелавых
        аперацый і вымярэнне долі рынку; удасканаленне прадуктаў і паслуг Huawei.</p>
    <p>(8) Сінхранізацыя, сумеснае выкарыстанне і захоўванне даных, якія вы запампавалі ці
        спампавалі, а таксама даных, патрэбных для аперацый запампоўкі і спампоўкі.</p>
    <p>(9) Удасканаленне нашых праграм прадухілення страт і барацьбы з махлярствам.</p>
    <p>(10) Апрацоўка даных у адпаведнасці з заканадаўствам і нарматыўнымі актамі, напрыклад,
        запытаў падатковых органаў.</p>
    <p>(11) Іншыя мэты ў рамках канкрэтных паслуг ці на базе вашага дазволу.</p>
    <p><br/></p>
    <p>II. <span id="label_2"/>Як Huawei выкарыстоўвае файлы cookie і падобныя тэхналогіі</p>
    <p>A. Файлы cookie</p>
    <p>Cookie &mdash; гэта тэкставы файл, які захоўваецца інтэрнэт-серверам на кампутары ці
        мабільнай прыладзе, прычым змест cookie можа быць адноўлены і прачытаны выключна серверам,
        які яго стварыў. Файлы cookie з'яўляюцца ўнікальнымі для браўзера ці мабільнай праграмы,
        якія вы выкарыстоўваеце. Тэкст файла cookie часта складаецца з ідэнтыфікатараў, назваў
        сайтаў, пэўных лічбаў і сімвалаў.</p>
    <p>Часамі Huawei захоўвае файлы cookie на кампутарах ці мабільных прыладах для мэты палепшання
        ўражанняў ад выкарыстання, уключаючы наступныя сцэнарыі:</p>
    <p>(1) Тэхнічныя файлы cookie: уваход у сістэму і верыфікацыя. Калі для ўваходу на інтэрнэт-сайт
        вы выкарыстоўваеце Huawei ID, файлы cookies &laquo;на аснове сесій&raquo; забяспечваюць
        максімальна эфектыўнае функцыянаванне вашага наведвання. </p>
    <p>(2) Файлы cookie для персаналізацыі: захоўванне вашых пераваг і налад. Інтэрнэт-сайт можа
        карыстацца файламі cookie для захавання налад, напрыклад налад мовы і памеру шрыфту на вашым
        кампутары ці мабільнай прыладзе, тавараў у вашым кошыку з пакупкамі і іншых пераваг
        браўзера.</p>
    <p>(3) Рэкламныя файлы cookie. Huawei выкарыстоўвае файлы cookie для збору інфармацыі пра вашу
        дзейнасць і інтарэсы у інтэрнэце, адлюстроўваючы для вас рэкламныя аб'явы, якія найбольш вам
        падыходзяць.</p>
    <p>(4) Статыстычныя файлы cookie. З дапамогай cookie Huawei можа збіраць інфармацыю пра
        выкарыстанне вамі нашых інтэрнэт-сайтаў і іншых праграм, як для адзінкавага наведвання (з
        выкарыстаннем cookie сесіі), так і для паўторных візітаў (на аснове пастаянных файлаў
        cookie).</p>
    <p>(5) Файлы cookie сацыяльных сетак. Файлы cookie сацыяльных сетак звязаныя з паслугамі, якія
        аказваюць трэція бакі, такімі як кнопкі &laquo;Падабаецца&raquo; і &laquo;Падзяліцца&raquo;.
        Трэці бок выконвае гэтыя паслугі ў абмен на пацвярджэнне таго, што вы наведалі нашы
        інтэрнэт-сайты.</p>
    <p>Вы можаце кіраваць ці выдаляць файлы cookie ў адпаведнасці з уласнымі перавагамі.
        Падрабязнасці вы можаце знайсці на сайце <a href="http://aboutcookies.org/" target="_blank">AboutCookies.org</a>.
        Вы можаце выдаліць усе файлы cookie, што захоўваюцца на вашым кампутары, а апошнія версіі
        інтэрнэт-браўзераў даюць магчымасць блакіраваць cookie. Тым не менш, калі вы заблакіруеце
        cookie, вам будзе неабходна мяняць налады карыстальніка кожны раз пры наведванні нашага
        сайту. Вы можаце даведацца, як кіраваць наладамі файлаў cookie для вашага браўзера, тут: <a
                href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
                target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>.</p>
    <p>Калі вы выдаліце файлы cookie, вам спатрэбіцца змяніць вашы налады наступным разам, калі вы
        будзеце наведваць інтэрнэт-сайты Huawei. Майце на ўвазе, што некаторыя паслугі Huawei
        патрабуюць выкарыстання файлаў cookie. Адключэнне cookie можа паўплываць на выкарыстанне
        вамі некаторых ці ўсіх функцый такіх паслуг.</p>
    <p>B. Вэб-маякі і піксельныя тэгі</p>
    <p>Акрамя файлаў cookie, Huawei і некаторыя трэція бакі таксама могуць выкарыстоўваць на
        інтэрнэт-сайтах вэб-маякі і піксельныя тэгі. Вэб-маяк звычайна ўяляе сабой электронную
        графічную выяву, убудаваную ў інтэрнэт-сайт ці электронную пошту для ідэнтыфікацыі файлаў
        cookie вашай прылады, калі вы аглядаеце інтэрнэт-сайт ці электронную пошту. Піксельныя тэгі
        дазваляюць Huawei дасылаць паведамленні электроннай пошты такім чынам, каб вы змаглі іх
        прачытаць і даведацца, ці было адкрытае паведамленне.</p>
    <p>Huawei і некаторыя трэція бакі карыстаюцца гэтымі тэхналогіямі для розных мэт, у тым ліку каб
        прааналізаваць выкарыстанне паслугі (разам з файламі cookie) і забяспечыць больш прыдатныя
        для вас змесціва і рэкламу. Напрыклад, калі вы атрымліваеце ад Huawei паведамленне
        электроннай пошты, яно можа ўтрымліваць прамую спасылку на URL за інтэрнэт-старонкай Huawei.
        Калі вы націсніце на гэту спасылку, Huawei будзе адсочваць ваш візіт, каб дапамагчы нам
        даведацца пра вашы перавагі ў адносінах да прадуктаў і паслуг, а таксама палепшыць нашу
        кліенцкую службу. Вы можаце ў любы час выдаліць сябе са спісу рассылкі Huawei, калі не
        хочаце, каб вашы візіты адсочваліся такім чынам.</p>
    <p>C. Іншыя лакальныя сховішчы</p>
    <p>Huawei і некаторыя трэція бакі могуць ужываць іншыя тэхналогіі лакальных сховішчаў,
        напрыклад, лакальныя аб'екты сумеснага карыстання (таксама называюцца &laquo;Flash cookie&raquo;)
        і лакальнае сховішча HTML5, якія даступныя для некаторых прадуктаў і паслуг. Як і файлы
        cookie, гэтыя тэхналогіі захоўваюць інфармацыю на вашай прыладзе і могуць запісваць
        некаторыя даныя пра вашу дзейнасць і перавагі. Тым не менш, гэтыя тэхналогіі могуць
        карыстацца носьбітамі, адрознымі ад файлаў cookie. Такім чынам вы можаце аказацца не ў стане
        кантраляваць іх з выкарыстаннем стандартных інструментаў і налад браўзера. Каб атрымаць
        падрабязную інфармацыю пра тое, як адключыць ці выдаліць даныя, што змяшчаюцца ў Flash
        cookie, націсніце <a
                href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
                target="_blank">тут</a>. </p>
    <p>D. Не адсочваць</p>
    <p>Многія інтэрнэт-браўзеры прапануюць функцыю &laquo;Не адсочваць&raquo; (&laquo;Do Not Track&raquo;),
        якая можа перадаваць запыты &laquo;Не адсочваць&raquo; на інтэрнэт-сайты. У сучасны момант
        асноўныя арганізацыі па стандартызацыі інтэрнэту яшчэ не стварылі палітык, што вызначаюць,
        як інтэрнэт-сайты павінны апрацоўваць такія запыты. Калі вы ўключыце ў сваім браўзеры
        функцыю &laquo;Не адсочваць&raquo;, усе сайты Huawei будуць паважаць ваш выбар.</p>
    <p><br/></p>
    <p>III. <span id="label_3"/>Як Huawei абменьваецца вашымі асабовымі данымі</p>
    <p>Мы не абменьваемся асабовымі данымі з іншымі кампаніямі, арганізацыямі і фізічнымі асобамі,
        за выключэннем наступных абставін:</p>
    <p>(1) Абмен са згоды: пасля атрымання вашай згоды Huawei будзе абменьвацца дазволенай вамі
        інфармацыяй з вызначанымі трэцімі бакамі ці іх катэгорыямі.</p>
    <p>(2) Абмен у адпаведнасці з заканадаўствам і нарматыўнымі актамі: Huawei можа абменьвацца
        вашай інфармацыяй у адпаведнасці з патрабаваннямі заканадаўства і нарматыўных актаў для
        вырашэння прававых спрэчак, ці па запыце адміністратыўных ці судовых органаў згодна з
        законам.</p>
    <p>(3) Абмен з афіляванымі арганізацыямі Huawei: Ваша інфармацыя можа абменьвацца ў рамках
        афіляваных кампаній Huawei выключна для яўных і законных мэт, прычым такі абмен абмежаваны
        інфармацыяй, якая патрабуецца паслугам. Напрыклад, мы правяраем глабальную выключнасць
        уліковых запісаў, перш чым дазволіць іх рэгістрацыю.</p>
    <p>(4) Абмен з дзелавымі партнёрамі: Некаторыя прадукты і (ці) паслугі прапануюцца вам напрамую
        нашымі партнёрамі. Huawei таксама можа абменьвацца вашай інфармацыяй з імі, яны могуць
        выкарыстоўваць вашу інфармацыю, каб забяспечыць вас прадуктамі і (ці) паслугамі, якія вы
        запытваеце (напрыклад, прадуктамі, якія прадаюцца трэцімі бакамі цераз платформу электроннай
        камерцыі Huawei, відэа змесцівам, якое прапануюць іншыя кампаніі цераз праграмы Huawei),
        спрагназаваць вашы інтарэсы і адлюстраваць для вас рэкламныя аб'явы, прамацыйныя і іншыя
        матэрыялы.</p>
    <p>(5) Абмен з пастаўшчыкамі паслуг: Huawei таксама можа раскрываць вашу інфармацыю кампаніям,
        якія пастаўляюць паслугі для нас ці ад нашага імя. Прыкладамі такіх пастаўшчыкоў паслуг
        могуць з'яўляцца кампаніі, якія аказваюць паслугі &laquo;гарачай лініі&raquo;, адпраўлення
        электроннай пошты ці тэхнічнай падтрымкі ад імя Huawei. Такія пастаўшчыкі паслуг могуць
        выкарыстоўваць вашу інфармацыю выключна для мэты аказання вам паслуг ад імя Huawei.</p>
    <p>(6) Huawei будзе абменьвацца вашай інфармацыяй, калі існуе адпаведнае разумнае патрабаванне,
        напрыклад, каб выканаць запыт у адпаведнасці з бягучым заканадаўствам, нарматыўным актам,
        прававой працэдурай ці сапраўдным распараджэннем ураду.</p>
    <p>Пры сцэнарыях 3-6 Huawei забяспечыць законнасць такога абмену данымі і падпіша строгія
        пагадненні аб прыватнасці (NDA) і (ці) палажэнні пра апрацоўку даных з кампаніямі,
        арганізацыямі і фізічнымі асобамі, з якімі ажыццяўляецца абмен, дзе ад іх патрабуецца
        выконваць умовы гэтай Заявы і прыняць адпаведныя меры па гарантаванню канфідэнцыйнасці і
        бяспекі ў час апрацоўкі асабовых даных.</p>
    <p><br/></p>
    <p>IV. <span id="label_4"/>Як Huawei абараняе вашы асабовыя даныя</p>
    <p>Кампанія Huawei звяртае вялікую ўвагу на бяспеку вашых асабовых даных і ўвяла стандартныя
        практыкі галіны для аховы вашых асабовых даных і прадухілення несанкцыянаванага доступу, іх
        раскрыцця, выкарыстання, змянення, пашкоджання ці страты. Для гэтай мэты Huawei рэалізуе
        наступныя меры:</p>
    <p>(1) Мы прымаем разумныя і абгрунтаваныя меры для забеспячэння таго, каб асабовыя даныя, якія
        збіраюцца, былі зведзеныя да мінімуму і адпавядалі патрабаванням мэт, для якіх яны
        апрацоўваюцца. Мы захоўваем вашы асабовыя даныя не долей, чым патрабуецца для мэт,
        вызначаных у гэтай Заяве і апавяшчэнні аб прыватнасці канкрэтнага прадукту ці паслугі, калі
        заканадаўствам не патрабуецца ці не дазваляцца пашырэнне гэтага тэрміну.</p>
    <p>(2) Мы выкарыстоўваем шэраг тэхналогій, уключаючы крыптаграфічныя, для забеспячэння
        канфідэнцыйнасці даных у час перадачы. Мы ўжываем надзейныя механізмы абароны для аховы
        даных і сервераў захоўвання даных ад атак.</p>
    <p>(3) Мы выкарыстоўваемся механізмамі кантролю доступу, каб гарантаваць, што доступ да вашых
        асабовых даных можа атрымаць выключна ўпаўнаважаны персанал. Акрамя таго, мы кантралюем
        колькасць упаўнаважанага персаналу і ажыццяўляем іерархічнае кіраванне дазволамі на аснове
        патрабаванняў паслуг і узроўню персаналу.</p>
    <p>(4) Мы выконваем строгі адбор дзелавых партнёраў і пастаўшчыкоў паслуг, а таксама ўключаем
        патрабаванні па ахове асабовых даных у камерцыйныя пагадненні, аўдытарскія праверкі і
        ацэначную дзейнасць. </p>
    <p>(5) Мы праводзім курсы навучання, тэсты і рэкламныя мерапрыемствы ў сферы бяспекі і
        прыватнасці для павышэння дасведчанасці супрацоўнікаў адносна асабовых даных.</p>
    <p>Huawei прыняў на сябе абавязак па ахове вашых асабовых даных. Тым не менш, ніякія меры
        гарантавання бяспекі не з'яўляюцца ідэальнымі, і ніякі прадукт, паслуга, інтэрнэт-сайт,
        перадача даных, кампутарная сістэма ці сеткавае далучэнне не з'яўляюцца абсалютна
        бяспечнымі.</p>
    <p><br/></p>
    <p>Каб пераадолець магчымыя рызыкі, такія як уцечка, пашкоджанне ці страта асабовых даных,
        кампанія Huawei распрацавала шэраг механізмаў і мер кантролю, дакладна вызначыла стандарты
        ацэнкі здарэнняў у сферы бяспекі і ўразлівасцяў, адпаведныя працэдуры апрацоўкі, а таксама
        стварыла спецыяльную старонку <a href="http://www.huawei.com/en/psirt" target="_blank">Апавяшчэння
            сістэмы бяспекі з рэкамендацыямі</a>. Huawei стварыла спецыяльную групу рэагавання на
        надзвычайныя сітуацыі для выканання планавання ў сферы бяспекі, скарачэння, аналізу,
        вызначэння і аднаўлення страт, a таксама для рэалізацыі аперацый па адсочванні ў звязаных
        аддзелах у адпаведнасці з правіламі і патрабаваннямі працы са здарэннямі ў сферы бяспекі.
    </p>
    <p>У выпадку наступлення здарэння з асабовымі данымі згодна з адпаведнымі прававымі і
        рэгуляторнымі патрабаваннямі Huawei перадасць вам асноўную інфармацыю пра здарэнне ў сферы
        бяспекі і яго магчымае ўздзеянне, меры, якія прыняла ці прыме Huawei, прапановы актыўнай
        абароны і скарачэння рызыкаў і папраўчыя меры. Апавяшчэнне можа рабіцца ў форме паведамлення
        электроннай пошты, тэкставага паведамлення, push-апавяшчэння і г.д. Калі цяжка
        праінфармаваць суб'екты даных па аднаму, мы прымем адпаведныя эфектыўныя меры для выпуску
        Апавяшчэння сістэмы бяспекі. Акрамя таго, мы паведамім пра статус апрацоўкі здарэнняў у
        сферы бяспекі асабовых даных у адпаведнасці з патрабаваннямі органаў надзору.</p>
    <p><br/></p>
    <p>V. <span id="label_5"/>Як вы можаце кіраваць сваімі асабовымі данымі</p>
    <p>A. Доступ, выпраўленне, выдаленне, магчымасць пераносу даных, абмежаванне апрацоўкі, нязгода
        з апрацоўкай.</p>
    <p>Заканадаўства некаторых краін і рэгіёнаў, у якія Huawei пастаўляе прадукты і паслугі, ці
        асабовыя даныя з якіх кампанія апрацоўвае, прадугледжвае, што суб'екты даных захоўваюць за
        сабой права накіроўваць запыты (далей па тэксце &ndash; &laquo;запыты&raquo;) на доступ,
        выпраўленне, выдаленне або сціранне, перанос, абмежаванне і адмову ад апрацоўкі адпаведных
        асабовых даных Huawei. Акрамя таго, вы будзеце мець права на атрыманне магчымасці пераносу
        даных.</p>
    <p>1. Спосабы і каналы накіравання запытаў</p>
    <p>Запыты суб'ектаў даных павінны падавацца ў адпаведнасці з выдзеленымі каналамі прыватнасці
        Huawei. Запыты будуць сапраўднымі, нават калі адпаведны заяўнік не вызначыць заканадаўства,
        на якім заснаваныя запыты. </p>
    <p>Запыты суб'ектаў даных могуць быць накіраваныя праз <a
            href="https://consumer.huawei.com/by/legal/privacy-questions/" target="_blank">афіцыйны
        сайт Huawei Consumer BG</a>, праграму HiCare ці Huawei ID. Калі суб'ект даных падае запыт
        праз &laquo;гарачую&raquo; лінію, электронную пошту, кліенцкую службу ў рэжыме анлайн,
        сэрвісны цэнтр або іншы канал, мы накіруем суб'екту даных інструкцыі па афіцыйнаму
        афармленню запыту праз адзін з вышэйзгаданых каналаў, каб спрасціць камунікацыю і зваротную
        сувязь адносна ходу разглядання і яго вынікаў. Выдзеленыя каналы накіравання запытаў ад
        суб'ектаў даных прызначаныя для абароны іх законных інтарэсаў забеспячэння нармальнага
        функцыянавання кампаніі Huawei, а таксама для прадухілення неналежнага ці махлярскага
        выкарыстання права накіроўваць запыты.</p>
    <p>2. Сапраўднасць запытаў</p>
    <p>Большасць законаў патрабуюць ад суб'ектаў даных выконваць пры накіраванні запытаў канкрэтныя
        патрабаванні. У адпаведнасці з гэтай Заявай суб'екты даных павінны:</p>
    <p>(1) адпраўляць запыты па выдзеленых каналах накіравання запытаў, якія прадстаўляюцца Huawei
        (а менавіта на афіцыйным інтэрнэт-сайце Huawei Consumer BG, у праграмах HiCare і Huawei
        ID).</p>
    <p>(2) забяспечваць інфармацыю, дастатковую для праверкі іх асобы Huawei (каб гарантаваць, што
        ініцыятары запытаў самі з'яўляюцца суб'ектамі даных ці былі імі ўпаўнаважаныя).</p>
    <p>(3) забяспечваць канкрэтнасць і абгрунтаванасць сваіх запытаў.</p>
    <p>Існуе шэраг абставін, прадугледжаных законамі і нарматыўнымі актамі, у якіх Huawei не павінна
        выконваць запыт поўнасцю ці ўвогуле.</p>
    <p><br/></p>
    <p>B. Адкліканне згоды </p>
    <p>Вы можаце змяніць санкцыянаваны аб'ём збору асабовых даных або адклікаць сваю згоду, што не
        паўплывае на законнасць дзейнасці па іх апрацоўцы на аснове дадзенай згоды і да моманту
        такога адклікання.</p>
    <p>Вашы правы могуць быць рэалізаваны шляхам выдалення інфармацыі, адключэння адпаведных функцый
        або ўсталявання параметраў прыватнасці на вашым прадукце Huawei. Huawei апублікуе метады
        адклікання згоды для канкрэтных прадуктаў і паслуг ў апавяшчэнні аб прыватнасці або ў
        дадатковай заяве для такіх прадуктаў і паслуг, ці па запыту, паданаму ў адпаведнасці з
        раздзелам А вышэй</p>
    <p><br/></p>
    <p>C. Выдаленне рэгістрацыі Huawei ID</p>
    <p>Вы можаце выдаліць свой уліковы запіс ў прадуктах, што выкарыстоўваюць Huawei ID. Пасля таго,
        як вы выдаліце свой ўліковы запіс, мы спынім забеспячэнне прадуктаў і паслуг і выдалім вашы
        асабовыя даныя, калі іншае не прадугледжана заканадаўствам. Ваш уліковы запіс не зможа быць
        адноўлены пасля выдалення. Вам прыйдзецца зарэгістраваць новы Huawei ID, калі вы зноўку
        захочаце выкарыстоўваць адпаведныя прадукты і паслугі Huawei. Вы можаце падаць заяву аб
        выдаленні ўліковага запісу і завяршыць працэс у меню налад пасля ўваходу ў свой Huawei ID на
        адпаведных прыладах, праграмах ці афіцыйным інтэрнэт-сайце.</p>
    <p><br/></p>
    <p>VI. <span id="label_6"/>Як Huawei абараняе асабовыя даныя дзяцей</p>
    <p>Асабовыя прадукты Huawei і прадукты, прызначаныя для выкарыстання ў хатніх умовах,
        накіраваныя на дарослых. Тым не менш, мы ў поўнай меры ўсведамляем важнасць прыняцця
        дадатковых прэвентыўных мер па абароне прыватнасці і бяспекі для мэт выкарыстання прадуктаў
        і паслуг Huawei дзецьмі. Huawei вызначае прыналежнасць суб'ектаў даных да дзяцей на аснове
        тэрміну наступлення паўналецця, якія вызначаецца законамі адпаведных краін і рэгіёнаў.</p>
    <p>Калі асабовыя даныя дзяцей збіраюцца на аснове згоды ўладальнікаў бацькоўскай адказнасці, мы
        будзем выкарыстоўваць ці раскрываць такую інфармацыю выключна ў адпаведнасці з законам, на
        аснове яўнай згоды ўладальнікаў бацькоўскай адказнасці, ці ў адпаведнасці з патрабаваннямі
        да абароны дзяцей. Уладальнікі бацькоўскай адказнасці, якім неабходна атрымаць доступ,
        змяніць або выдаліць асабовыя даныя сваіх дзяцей і асоб пад іх апекай, могуць звязацца з
        намі па каналах, пазначаных у раздзеле &laquo;IV. Як Huawei абараняе вашы асабовыя даныя&raquo;.</p>
    <p>Калі Huawei выпадкова збярэ асабовыя даныя дзяцей без атрымання згоды ад даказальных
        уладальнікаў бацькоўскай адказнасці, Huawei выдаліць такую інфармацыю як мага хутчэй пасля
        таго, як кампаніі стала гэта вядома.</p>
    <p><br/></p>
    <p>VII. <span id="label_7"/>Спасылкі на інтэрнэт-сайты, прадукты і паслугі трэціх бакоў</p>
    <p>Інтэрнэт-сайты, праграмнае забеспячэнне, прадукты і паслугі Huawei могуць змяшчаць спасылкі
        на сайты , прадукты і паслугі трэціх асоб. Прадукты і паслугі Huawei таксама могуць
        выкарыстоўваць ці прапаноўваць прадукты ці паслугі трэціх бакоў, напрыклад, праграмы трэціх
        бакоў, даступныя ў краме праграм Huawei HiApp.</p>
    <p>Усе спасылкі на іншыя інтэрнэт-сайты, прадукты і паслугі прыводзяцца выключна для зручнасці
        карыстальнікаў. Вам трэба самастойна вызначыць, як вы будзеце карыстацца такімі спасылкамі.
        Перад адпраўкай вашых асабовых даных трэцім асобам просім прачытаць і азнаёміцца з
        палітыкамі прыватнасці адпаведных трэціх бакоў. </p>
    <p><br/></p>
    <p>VIII. <span id="label_8"/>Міжнародная перадача вашых асабовых даных </p>
    <p>Нашы прадукты і паслугі пастаўляюцца цераз рэсурсы і серверы, размешчаныя ў розных месцах.
        Каб прапанаваць свае прадукты і паслугі, нам можа спатрэбіцца перадаць вашы асабовыя даныя
        праз некалькі краін. Упаўнаважаныя супрацоўнікі Huawei і трэція асобы, якія дзейнічаюць ад
        нашага імя, маюць права атрымліваць доступ, выкарыстоўваць і апрацоўваць сабраныя ў вас
        асабовыя даныя ў краіне/рэгіёне, якія адрозніваюцца ад краіны/рэгіёну, дзе вы іх ўводзілі, і
        ў якіх могуць дзейнічаць менш строгія законы аб абароне даных. Калі мы перадаем вашы
        асабовыя даныя ў іншыя краіны/рэгіёны, мы забяспечым ахову асабовых даных, апісаных у гэтай
        заяве, або іншым чынам раскрытых вам у момант збору даных (напрыклад, з дапамогай
        апавяшчэння аб прыватнасці або дадатковай заявы для канкрэтнага прадукту або паслугі).</p>
    <p>Huawei рэалізавала глабальныя меры па забеспячэнню канфідэнцыйнасці апрацоўкі асабовых даных,
        якія абараняюцца ў адпаведнасці з рознымі законамі аб абароне даных. Huawei перадае асабовыя
        даныя паміж краінамі, у якіх мы працуем, у адпаведнасці са стандартамі і ўмовамі дзеючых
        законаў аб абароне даных, уключаючы стандарты і ўмовы, звязаныя з забеспячэннем бяспекі і
        апрацоўкай даных. </p>
    <p>У адносінах да асабовых даных, якія паступаюць з ЕС або Швейцарыі, мы выконваем прыдатныя
        прававыя патрабаванні для забеспячэння належнай аховы перадачы асабовых даных у краіны па-за
        межамі Еўрапейскай эканамічнай зоны (&laquo;EЭЗ&raquo;) або Швейцарыі. Мы выкарыстоўваем
        цэлы шэраг прававых механізмаў, такіх як стандартныя дагаворныя палажэнні па ажыццяўленні
        перадачы вашых асабовых даных праз мяжу; або прымяняем такія меры бяспекі, як ананімізацыя
        даных перад іх перадачай праз мяжу.</p>
    <p><br/></p>
    <p>IX. <span id="label_9"/>Міжнародныя карыстальнікі</p>
    <p>Калі вы карыстаецеся спажывецкімі паслугамі воблачных сховішчаў Huawei у Еўрапейскай
        эканамічнай зоне (ЕЭЗ) або Швейцарыі, Албаніі, Андоры, Босніі, Фарэрскіх выспах, Гібралтары,
        Грэнландыі, Македоніі, Малдове, Манака, Чарнагорыі, Сан-Марына, Сербіі, Ватыкане, Японіі,
        Паўднёвай Карэі, ЗША і Канадзе, кантралёрам даных з'яўляецца Aspiegel Limited.</p>
    <p>Калі вы карыстаецеся інтэрнэт-крамай Huawei у ЗША (www.hihonor.com/us), кантралёрам даных
        будзе Huawei Device USA. </p>
    <p>Калі вы працуеце з інтэрнэт-крамай Huawei у Еўропе, кантралёр даных &mdash; Huawei
        Technologies Dusseldorf GmbH.</p>
    <p><br/></p>
    <p>X. <span id="label_10"/>Абнаўленні гэтай Заявы</p>
    <p>Huawei пакідае за сабой права ў любы час абнавіць гэту Заяву. </p>
    <p>Калі гэта Заява будзе час ад часу пераглядацца, Huawei выпусціць апавяшчэнне аб зменах праз
        розныя каналы, напрыклад, размясціўшы апошнюю версію дакумента на нашым афіцыйным сайце:
        http://consumer.huawei.com.</p>
    <p>&laquo;Істотныя змены&raquo; гэтай Заявы, ўключаюць, між іншага:</p>
    <p>(1) Істотныя змены спосабаў аказання намі паслуг, напрыклад, мэт апрацоўкі асабовых даных,
        тыпаў асабовых даных, якія апрацоўваюцца, а таксама спосабаў выкарыстання асабовых
        даных.</p>
    <p>(2) Істотныя змены ў нашай структуры ўласнасці, арганізацыйнай структуры і г.д., напрыклад,
        змены формы ўласнасці, выкліканыя рэструктурызацыяй бізнесу, банкруцтвам ці набыццём
        кампаніі.</p>
    <p>(3) Змены ў асноўных аб'ектах абмену, перадачы або раскрыцця асабовых даных.</p>
    <p>(4) Істотныя змены вашых праў у дачыненні да апрацоўкі асабовых даных і спосабаў выкарыстання
        гэтых праў.</p>
    <p>(5) Змяненне аддзелаў, кантактнай інфармацыі і каналаў падачы скаргаў Huawei, якія адказваюць
        за бяспеку апрацоўкі асабовых даных.</p>
    <p>(6) Высокія рызыкі, выяўленыя ў справаздачах па ацэнцы ўздзеяння на бяспеку асабовых
        даных.</p>
    <p><br/></p>
    <p>XI. <span id="label_11"/>Як з намі звязацца</p>
    <p><span id="OLE_LINK1"/>Калі ў вас ёсць якія-небудзь пытанні, каментарыі ці прапановы, просім
        звязацца з намі, наведаўшы старонку <a
                href="https://consumer.huawei.com/by/legal/privacy-questions/" target="_blank">сувязь
            з намі</a> або накіраваўшы іх у нашы офісы ў свеце. Каб атрымаць поўны спіс офісаў
        Huawei, калі ласка, наведайце старонку <a href="https://consumer.huawei.com/by/contact-us/"
                                                  target="_blank">офісы ў свеце</a>.</p>
    <p>Мы стварылі спецыяльны аддзел па ахове асабовых даных (ці назначылі спецыяліста па ахове
        даных). Кантактныя дадзеныя: dpo<span id="_GoBack"/>@huawei.com.</p>
    <p><br/></p>
    <p><br/></p>
    <p>Заўвага: З-за розніцы ў лакальных законах і мовах, лакальныя версіі Заявы кампаніі Huawei пра
        прыватнасць пры абслугоўванні спажыўцоў могуць адрознівацца ад гэтага дакумента. У выпадку
        любых супярэчнасцяў пераважную сілу маюць лакальныя версіі.</p>
    <p><br/></p>
    <p><br/></p>
    <p>Copyright &copy;2018 Huawei Device Co., Ltd. Усе правы абаронены.</p>
    <p/></div>
</body>
</html>